@charset "utf-8";

#header #h_submenu li {
	width:100%;
}
#header h1 {
	width:215px;
}
#header h1 a {
	width:215px;
	height:60px;
	background-image:url(../images/en/en_h_h1_spi.png);
	background-size: 215px 45px;
}

#header #h_menu_btn {
/*	display:none !important;*/
}



/*search_box*/
#search_box_ensp {
	border-top:1px solid #babcaf;
	border-bottom:1px solid #babcaf;
	padding:10px 0;
	text-align:center;
}
#search_box_ensp input {
	vertical-align: middle;
}
#header #h_search_box {
	font-size: 100%;
	background: #ffffff;
	border: 1px #999999 solid;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	width: 199px;
	height: 42px;
	margin-right:10px;
	color:#666;
}
#header #h_search_btn {
    border: 0px;
    width: 75px;
    height: 44px;
    background: url(../images/en/en_h_search_btn_spi.png) no-repeat;
	background-size:cover;
	text-indent:-9999px;
	cursor:pointer;
}
#search_box_ensp #h_search_btn_ensp:hover {
	opacity:.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#header #h_submenu li:nth-child(1) {
    margin-left: 0;
}
#header #h_submenu li:nth-child(1) a {
    color: #333;
    text-decoration: none;
}



/*menu*/
ul.side_menu_list a {
	text-decoration: none;
}
ul.side_menu_list {
	list-style: none;
	margin-bottom:0;
	text-align:left;
}
ul.side_menu_list li span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 19px 40px 19px 10px;
	color: #ffffff;
	background:#090 url(../images/side_icon_list00_close_spi.png) no-repeat right center;
	background-size:35px 15px;
}
ul.side_menu_list li span.open {
	background:#090 url(../images/side_icon_list00_open_spi.png) no-repeat right center;
	background-size:35px 3px;
}

ul.side_menu_list01 {
	list-style: none;
}
ul.side_menu_list01 li {
	background-color: #f7f7f7;
	margin-bottom: 2px;
}
ul.side_menu_list01 li a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 19px 40px 19px 10px;
	color: #333333;
	line-height:1.37;
}
a.side_menu_list01_link {
	background: url(../images/side_icon_list01_spi.png) no-repeat right center;
	background-size: 33px 13px;
}
a.side_menu_list01_close {
	background: url(../images/side_icon_list01_close_spi.png) no-repeat right center;
	background-size: 35px 15px;
}
a.side_menu_list01_open {
	background: url(../images/side_icon_list01_open_spi.png) no-repeat right center;
	background-size: 35px 3px;
}
ul.side_menu_list02 {
	list-style: none;
	padding: 0 5px 10px 5px;
	display: none;
}
ul.side_menu_list02 li {
	margin-bottom: 0;
}
ul.side_menu_list02 li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 14px 30px 14px 14px;
	color: #333333;
	margin:0 5px 2px;
}
a.side_menu_list02_link {
	background: #ffffff url(../images/side_icon_list02_spi.png) no-repeat right center;
	background-size: 23px 13px;
}
a.side_menu_list02 {
	background: #ffffff url(../images/side_icon_list02_spi.png) no-repeat right center;
	background-size: 23px 13px;
}
a.side_menu_list02_close {
	background: #ffffff url(../images/side_icon_list02_close_spi.png) no-repeat right center;
	background-size: 25px 15px;
}
a.side_menu_list02_open {
	background: #ffffff url(../images/side_icon_list02_open_spi.png) no-repeat right center;
	background-size: 25px 3px;
}
ul.side_menu_list03 {
	list-style: none;
	display: none;
	padding-bottom: 1px;
}
ul.side_menu_list03 li {
	margin-bottom: 0;
}
ul.side_menu_list03 li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 14px 30px 14px 30px;
	color: #333333;
	margin-bottom: 1px;
	background: #ffffff url(../images/side_icon_list02_spi.png) no-repeat right center;
	background-size: 23px 13px;
}



/*footer*/
#footer #footer_group {
	height:130px;
}
#footer #footer_group dl {
	margin-right:0;
	margin-left:10px;
}
#footer #footer_group dl dt {
	width:126px;
	height:13px;
	background-image:url(../images/en/en_footer_group_spi.png);
	background-size:126px 13px;
}
#footer #footer_group dl dd#footer_group01 {
	width:235px;
	height:21px;
}
#footer #footer_group dl dd#footer_group01 a {
	width:235px;
	height:21px;
	background-image:url(../images/en/en_footer_group01_spi.png);
	background-size:235px 21px;
}
#footer #footer_group dl dd#footer_group02 {
	width:152px;
	height:21px;
	left:0;
	top:52px;
}
#footer #footer_group dl dd#footer_group02 a {
	width:152px;
	height:21px;
	background-image:url(../images/en/en_footer_group02_spi.png);
	background-size:152px 21px;
}
#footer #footer_group dl dd#footer_group03 {
	width:242px;
	height:21px;
	left:0;
	top:84px;
}
#footer #footer_group dl dd#footer_group03 a {
	width:242px;
	height:21px;
	background-image:url(../images/en/en_footer_group03_spi.png);
	background-size:242px 21px;
}

#footer #footer_link dl dt {
	width:166px;
	height:12px;
	background-image:url(../images/en/en_footer_link_spi.png);
	background-size:166px 12px;
}
#footer #footer_link dl dd ul.ul_jp {
	clear:both;
}


#footer #footer_copyright #footer_copyright01 {
	background-image:url(../images/en/en_footer_copyright01_spi.png);
	background-size:161px 25px;
}



#contents {
	padding-top:10px;
}